crashpad::MinidumpSimpleStringDictionary Struct Reference

A list of key-value pairs. More...

`#include "minidump/minidump_extensions.h"`

## Public Attributes

uint32_t | count
| The number of key-value pairs present.
MinidumpSimpleStringDictionaryEntry | entries [0]
| A list of MinidumpSimpleStringDictionaryEntry entries.

## Detailed Description

A list of key-value pairs.

The documentation for this struct was generated from the following file:

- minidump/minidump_extensions.h